<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            <h2 class="pageGrayTitle">售後服務</h2>

            <div class="orderdata">

                <!-- 服務資訊 -->
                <h6 class="data_title mij-icon">服務資訊</h6>
                
                <div class="accordion">
                    <a href="#">保養須知</a>
                    <div>
                        <p>COMMUTER系列</p>
                        <p>-PVC鞋面 輕微污漬以橡皮擦擦拭即可；髒污時使用海綿沾皮革清潔劑清理。</p>
                        <p>-真皮鞋底避免整雙浸水。若不慎潑到水潮濕時，將鞋子置放在陰涼通風處風乾避免直曬陽光。</p>
                        <p>XXX系列</p>
                        <p>-使用環保橡膠複合材料（通過SGS認證）可以洗滌，我們建議使用清水與手適度搓洗，盡量不使用清潔劑與刷子，避免傷害鞋子的纖維與密度。</p>
                    </div>

                    <a href="#">7天鑑賞期退貨說明</a>
                    <div>
                        <p>-依照消費者保護法規定，消費者可享有商品到貨七日鑑賞期之權益，但退回之商品必須是全新狀態（保持商品/吊牌/包裝/贈品/鞋盒/發票之完整性）。</p>
                        <p>-商品試穿請保持整潔，如非正常試穿、因試穿留下污漬、磨損，恕不接受退貨。</p>
                        <p>-貼身用品（內衣褲/襪子）經拆封測試，基於衛生考量恕不接受退貨。</p>
                        <p>-為降低您退換貨的困擾，Mijily提供只退不換方式，如收貨後有尺寸不合、瑕疵、寄錯商品等狀況，請直接將該商品辦理退貨，同時重新下單訂購您需要的商品，便可避免因缺貨而無法換貨及往返等待時間。（如因商品瑕疵、寄錯而辦理退貨，原訂單運費將在退款時一併退回）</p>
                    </div>

                    <a href="#">瑕疵定義：</a>
                    <div>
                        <p>-鞋面破損、大片髒污、飾扣損壞、商品上大塊綴飾掉落等情形為瑕疵。</p>
                        <p>-不列入瑕疵定義範圍：輕微脫線或勾針、極小的污點、收到商品後人為造成瑕疵、電腦螢幕造成的色差問題均無法是為瑕疵。</p>
                    </div>

                    <a href="#">下列情況恕不提供退換貨服務：</a>
                    <div>
                        <p>1.超過七日鑑賞期。</p>   
                        <p>2.鞋類商品落地試穿導致無法回復之痕跡。</p>
                        <p>3.基於衛生考量，貼身用品拆封試穿後概不退貨。</p>
                        <p>-商品寄送錯誤（少寄、多寄、尺寸或型號寄錯）需在收到商品後3天內來電或提問向本公司反應，如未在3天內反應者，既不受理。</p>
                    </div>

                </div><!-- end 服務資訊 accordion -->
                

                <p>[退貨步驟說明]</p>
                <div class="accordion returnStepDesc">
                    <a href="#">Step 1. 線上申請</a>
                    <div>
                        <p>請於官網登入會員，於「訂單查詢」點選「我要退貨」，並選擇退貨原因及要退的商品。</p>
                    </div>

                    <a href="#">Step 2.取得退貨便代碼</a>
                    <div>
                        <p>於線上完成退貨申請 將「退貨便代碼」記下。（代碼使用期限3天）</p>
                    </div>

                    <a href="#">Step 3. 妥善且密封包裝退貨商品</a>
                    <div>
                        <p>填寫折讓證明單並連同發票一起放進盒裡，請另使用紙箱或塑膠袋包裝於原廠鞋盒外，切勿直接於原廠包裝鞋盒上黏貼膠帶或書寫文字，<span>若原廠包裝損毀，將酌收工本費$100/件</span></p>
                    </div>  

                    <a href="#">Step 4. 至7-11門市列印退貨條碼單</a>
                    <div>
                        <p>於ibon機台輸入退貨便代碼，列印出退貨條碼單。</p>
                    </div>

                    <a href="#">Step 5. 將貼妥退貨條碼單的包裹交給店員</a>
                    <div>
                        <p>將退貨條碼單貼在包裝好的退貨包裹，交給店員刷讀，並請留存收據備查。</p>
                    </div>

                    <a href="#">Step 6. Mijily物流中心驗收退貨</a>
                    <div>
                        <p>退貨商品由7-11退回Mijily物流中心，約需4-5個工作天。（不含例假日）</p>
                    </div>

                    <a href="#">Step 7. 辦理退款</a>
                    <div>
                        <p>Mijily收到退貨商品並驗收無誤後，將於3個工作天內將退款加至您的會員購物金帳戶，並email通知。購物金無使用期限，可於消費時折抵使用。若需辦理現金退款，請至會員中心，點選「申請退款」。</p>
                    </div>
                </div><!-- end 退貨步驟說明 accordion -->


                <!-- 貼心提醒 -->
                <h6 class="data_title mij-icon">貼心提醒</h6>
                <div class="remind">
                    <p>如單筆訂單只需退部份商品，請務必將出貨明細表內折讓單填寫完整連同發票放於鞋盒內一併寄回。退貨後至原訂單未達免運標準/優惠門檻，退款金額會扣除運費/優惠金額。原訂單如有支付運費，若非我方瑕疵造成的退貨，加值購物金時，僅退商品金額退貨完成後，對於機直購物金之金額有任何疑慮，請於七天內提出，逾期恕不受理。</p>
                    <p class="remind_imp">Mijily出貨均會詳細檢查商品外觀的完整性，檢貨包裝全程錄影若發生商品瑕疵、寄錯，可立即辦理退貨，我們會優先為您處理。</p>
                </div>
            </div>

        </div>

        
        <div class="pageCover"></div>

        <script>
            $(function() {
               
                function Accordion(el, head, cnt) {
                    var self = this;
                    self.parent = $(el);
                    self.head = $(el + ' > ' + head);
                    self.content = self.head.next(cnt);
                    self.animating = false;
                    self.init = function() {
                        self.content.each(function() {
                            var originHeight = $(this).height();
                            $(this).data('cntheight', originHeight);
                            $(this).css({height: 0, opacity: 1});
                        });
                        self.bindEvent();
                    };

                    self.bindEvent = function() {
                        self.head.on('click', function(e) {
                            e.preventDefault();
                            if (self.animating) {
                                return;
                            }
                            self.animating = true;
                            if ($(e.target).hasClass('active')) {
                                //start closing
                                $.when( self.closing($(e.target), $(e.target).next(cnt)) ).done(function() {
                                        $(e.target).removeClass('animating').removeClass('active'); //closed
                                        self.animating = false;
                                });
                            } else {
                                //start opening
                                var siblingsHead = $(e.target).siblings(head);
                                var targetHeight = $(e.target).next(cnt).data('cntheight');
                                $.when( self.opening($(e.target), targetHeight), self.siblingsClosing(siblingsHead) ).done(function() {
                                        $(e.target).removeClass('animating').addClass('active');
                                        self.animating = false;
                                });
                            }
                        });

                    };

                    self.closing = function(targetHead, targetCnt) {
                        targetHead.addClass('animating');
                        return targetCnt.removeClass('active').animate({height: 0}, 300, 'linear');
                    };

                    self.opening = function(targetHead, targetHeight) {
                        targetHead.addClass('animating');
                        return targetHead.next(cnt).addClass('active').animate({height: targetHeight}, 300, 'linear');
                    };

                    self.siblingsClosing = function(siblings) {
                        siblings.removeClass('active');
                        return siblings.next(cnt).removeClass('active').animate({height: 0}, 300, 'linear');
                    }
                }

                var infoAcc = new Accordion('.accordion', 'a', 'div');
                infoAcc.init();


            });
        </script>
        
        @@include('./template/_footer.html')
        </form>
    </body>
</html>